.btn {
  @extend .py-2;

  &:focus {
    color: #fff;
  }
}

.btn-link {
  @extend .rounded;
  background-color: $gray;
  color: $white;
  font-size: 14px;

  &:hover, &:focus {
    background-color: #f1393b;
    color: $white;
  }
}
